probìlema con java

1 risposta [Ultimo messaggio]
Ritratto di paolomolino
paolomolino
(Monster)
Offline
Monster
Iscritto: 04/08/2011
Messaggi: 442

buonasera a tutti, la mia asl ha fornito un lettore della tessera sanitaria da collegare al pc tramite usb. Quando con chrome browser o firefox vado alla pagina di accesso per inserire la tessera e farmi riconoscere, ovvero qua http://wiasf.cupmet-fi.it/ASFWeb/WICUP/index.do , mi dice che icedtea è obsoleto. Non riesco a rinfrescarlo...come posso fare? grazie Paolo

Processore: Intel Pentium G3220 3.0Ghz Dual-core
RAM: 8 Gigabyte Kingston So su memoria solida Kingston120 gb
Scheda Video: Intel HD Graphics Haswell
Sistema operativo: openSUSE leap 42.1 64 bit GNOME

Ritratto di aksaf
aksaf
(Guru)
Offline
Guru
Iscritto: 08/03/2011
Messaggi: 957

Funziona se usi java e javaplugin di Oracle (sun). In teoria questa jvm non sarebbe più pacchettizzata per openSUSE e potresti seguire questa guida: http://it.opensuse.org/Installare_Sun_Java_su_openSUSE per installarla dal sito di oracle. Però sul build service di opensuse si trova ancora già pronta impacchettata: http://software.opensuse.org/package/java-1_7_0-sun. Se non sei molto esperto puoi installare da quella pagina usando one click install (ti metto qui per comodità il link per opensuse 12.2: http://software.opensuse.org/ymp/home:hrongyorgy/openSUSE_12.2/java-1_7_0-sun.ymp?base=openSUSE%3A12.2&query=java-1_7_0-sun)
una volta installati java e javaplugin li devi impostare perché vengano usati dal sistema e dal tuo browser...
vedi qui:
http://it.opensuse.org/SDB:SetDefaultJava
e anche qui: http://www.suseitalia.org/blog/fosco/2011/07/27/installare-la-jvm-di-sun-accanto-quella-openjdkicedtea-e-il-plugin-i-browser (in cui devi tenere conto che al posto di "java-1.6.0-sun-1.6.0" avrai "java-1.7.0-sun-1.7.0" o qualcosa di simile)